<VrpTimeWindowedVehicleRoutingSolution id="1">
  <id>0</id>
  <name>C101</name>
  <distanceType>AIR_DISTANCE</distanceType>
  <distanceUnitOfMeasurement>km</distanceUnitOfMeasurement>
  <locationList id="2">
    <VrpAirLocation id="3">
      <id>0</id>
      <latitude>0.0</latitude>
      <longitude>0.0</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="4">
      <id>1</id>
      <latitude>0.0</latitude>
      <longitude>1.0</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="5">
      <id>2</id>
      <latitude>0.0</latitude>
      <longitude>2.0</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="6">
      <id>3</id>
      <latitude>0.0</latitude>
      <longitude>3.0</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="7">
      <id>4</id>
      <latitude>0.0</latitude>
      <longitude>4.0</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="8">
      <id>5</id>
      <latitude>0.0</latitude>
      <longitude>5.0</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="9">
      <id>6</id>
      <latitude>0.0</latitude>
      <longitude>6.0</longitude>
    </VrpAirLocation>
  </locationList>
  <depotList id="10">
    <VrpTimeWindowedDepot id="11">
      <id>0</id>
      <location class="VrpAirLocation" reference="3"/>
      <readyTime>0</readyTime>
      <dueTime>836000</dueTime>
      <expectedTime>0</expectedTime>
    </VrpTimeWindowedDepot>
  </depotList>
  <vehicleList id="12">
    <VrpVehicle id="13">
      <id>0</id>
      <capacity>5</capacity>
      <specialCapacity>0</specialCapacity>
      <monitorAsigned>0</monitorAsigned>
      <specialMonitorAsigned>0</specialMonitorAsigned>
      <depot class="VrpTimeWindowedDepot" reference="11"/>
      <totalDistance>0.0</totalDistance>
      <totalTime>0.0</totalTime>
      <maxDuration>0.0</maxDuration>
      <nextCustomer class="VrpTimeWindowedCustomer" id="14">
        <id>3</id>
        <location class="VrpAirLocation" reference="6"/>
        <demand>1</demand>
        <specialDemand>0</specialDemand>
        <monitorDemand>0</monitorDemand>
        <dedicatedMonitorDemand>0</dedicatedMonitorDemand>
        <serviceTotalTime>0</serviceTotalTime>
        <previousStandstill class="VrpVehicle" reference="13"/>
        <nextCustomer class="VrpTimeWindowedCustomer" id="15">
          <id>2</id>
          <location class="VrpAirLocation" reference="5"/>
          <demand>1</demand>
          <specialDemand>0</specialDemand>
          <monitorDemand>0</monitorDemand>
          <dedicatedMonitorDemand>0</dedicatedMonitorDemand>
          <serviceTotalTime>0</serviceTotalTime>
          <previousStandstill class="VrpTimeWindowedCustomer" reference="14"/>
          <nextCustomer class="VrpTimeWindowedCustomer" id="16">
            <id>1</id>
            <location class="VrpAirLocation" reference="4"/>
            <demand>1</demand>
            <specialDemand>0</specialDemand>
            <monitorDemand>0</monitorDemand>
            <dedicatedMonitorDemand>0</dedicatedMonitorDemand>
            <serviceTotalTime>0</serviceTotalTime>
            <previousStandstill class="VrpTimeWindowedCustomer" reference="15"/>
            <nextCustomer class="VrpTimeWindowedCustomer" id="17">
              <id>4</id>
              <location class="VrpAirLocation" reference="7"/>
              <demand>-2</demand>
              <specialDemand>0</specialDemand>
              <monitorDemand>0</monitorDemand>
              <dedicatedMonitorDemand>0</dedicatedMonitorDemand>
              <serviceTotalTime>0</serviceTotalTime>
              <previousStandstill class="VrpTimeWindowedCustomer" reference="16"/>
              <nextCustomer class="VrpTimeWindowedCustomer" id="18">
                <id>5</id>
                <location class="VrpAirLocation" reference="8"/>
                <demand>1</demand>
                <specialDemand>0</specialDemand>
                <monitorDemand>0</monitorDemand>
                <dedicatedMonitorDemand>0</dedicatedMonitorDemand>
                <serviceTotalTime>0</serviceTotalTime>
                <previousStandstill class="VrpTimeWindowedCustomer" reference="17"/>
                <nextCustomer class="VrpTimeWindowedCustomer" id="19">
                  <id>6</id>
                  <location class="VrpAirLocation" reference="9"/>
                  <demand>-2</demand>
                  <specialDemand>0</specialDemand>
                  <monitorDemand>0</monitorDemand>
                  <dedicatedMonitorDemand>0</dedicatedMonitorDemand>
                  <serviceTotalTime>0</serviceTotalTime>
                  <previousStandstill class="VrpTimeWindowedCustomer" reference="18"/>
                  <vehicle reference="13"/>
                  <readyTime>11000</readyTime>
                  <dueTime>30000000</dueTime>
                  <serviceDuration>0</serviceDuration>
                  <arrivalTime>17000</arrivalTime>
                </nextCustomer>
                <vehicle reference="13"/>
                <readyTime>10000</readyTime>
                <dueTime>29640000</dueTime>
                <serviceDuration>0</serviceDuration>
                <arrivalTime>16000</arrivalTime>
              </nextCustomer>
              <vehicle reference="13"/>
              <readyTime>4000</readyTime>
              <dueTime>25200000</dueTime>
              <serviceDuration>0</serviceDuration>
              <arrivalTime>15000</arrivalTime>
            </nextCustomer>
            <vehicle reference="13"/>
            <readyTime>0</readyTime>
            <dueTime>26040000</dueTime>
            <serviceDuration>0</serviceDuration>
            <arrivalTime>12000</arrivalTime>
          </nextCustomer>
          <vehicle reference="13"/>
          <readyTime>0</readyTime>
          <dueTime>26040000</dueTime>
          <serviceDuration>0</serviceDuration>
          <arrivalTime>11000</arrivalTime>
        </nextCustomer>
        <vehicle reference="13"/>
        <readyTime>10000</readyTime>
        <dueTime>29640000</dueTime>
        <serviceDuration>0</serviceDuration>
        <arrivalTime>10000</arrivalTime>
      </nextCustomer>
    </VrpVehicle>
  </vehicleList>
  <customerList id="20">
    <VrpTimeWindowedCustomer reference="16"/>
    <VrpTimeWindowedCustomer reference="15"/>
    <VrpTimeWindowedCustomer reference="14"/>
    <VrpTimeWindowedCustomer reference="17"/>
    <VrpTimeWindowedCustomer reference="18"/>
    <VrpTimeWindowedCustomer reference="19"/>
  </customerList>
  <score id="21">0/-10000/0/0/0</score>
</VrpTimeWindowedVehicleRoutingSolution>